From 0e04b2b34baa74e93d73accce81c552eb90c49bd Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 2 Dec 2020 17:22:49 -0600
Subject: [PATCH 05/17] Fix partially-updated comment

f0e44751d: implements partitioning and changed query to exclude partitioned tables
44c528810: Change the way pg_dump retrieves partitioning info (but failed to update comment)
0896ae561: Partially updated comment
---
 src/bin/pg_dump/pg_dump.c | 5 +----
 1 file changed, 1 insertion(+), 4 deletions(-)

diff --git a/src/bin/pg_dump/pg_dump.c b/src/bin/pg_dump/pg_dump.c
index 8b1e5cc2b5..1ab98a2286 100644
--- a/src/bin/pg_dump/pg_dump.c
+++ b/src/bin/pg_dump/pg_dump.c
@@ -7018,10 +7018,7 @@ getInherits(Archive *fout, int *numInherits)
 	int			i_inhrelid;
 	int			i_inhparent;
 
-	/*
-	 * Find all the inheritance information, excluding implicit inheritance
-	 * via partitioning.
-	 */
+	/* find all the inheritance information */
 	appendPQExpBufferStr(query, "SELECT inhrelid, inhparent FROM pg_inherits");
 
 	res = ExecuteSqlQuery(fout, query->data, PGRES_TUPLES_OK);
-- 
2.17.0

